
.zombie {
	width:  68px;
	height: 90px;
	background-image: url('Sprites/zombie.png');
	/*background-position: -68px 0px;*/
	background-size: 1100%;

	
}

.zombie.walk {
	-webkit-animation: zombieWalk 1s steps(4) infinite;
}

.zombie.die {
	animation-fill-mode: forwards;
	-webkit-animation: zombieDie 1s steps(6) forwards;
}

@-webkit-keyframes zombieWalk {
	from { background-position:   0px; }
	  to { background-position: -272px; }
}

@-webkit-keyframes zombieDie {
	from { background-position: -272px;}
	  to { background-position: -680px;}
}